Bug 722680 - [abrt] telepathy-mission-control-5.7.11-1.fc15: __GI_raise: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
Summary: [abrt] telepathy-mission-control-5.7.11-1.fc15: __GI_raise: Process /usr/libe...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:deb488afb7dda821ec9ee383945...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-16 12:19 UTC by Dan
Modified: 2011-09-02 05:27 UTC (History)
2 users (show)

Fixed In Version: telepathy-mission-control-5.8.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-02 05:27:58 UTC
Type: ---


Attachments (Terms of Use)

Description Dan 2011-07-16 12:19:39 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
component:      telepathy-mission-control
crash_function: __GI_raise
executable:     /usr/libexec/mission-control-5
kernel:         2.6.38.8-32.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        telepathy-mission-control-5.7.11-1.fc15
reason:         Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
time:           Sat Jul 16 13:14:04 2011
uid:            500
username:       dan
var_log_messages: Jul 16 13:14:04 owlbear abrt[20739]: saved core dump of pid 20603 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2011-07-16-13:14:04-20603.new/coredump (901120 bytes)

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 20603]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/mission-control-5'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:16	arch/x86/vdso/vdso32/int80.S: No such file or directory.
:	in arch/x86/vdso/vdso32/int80.S
:
:Thread 1 (Thread 0xb7701720 (LWP 20603)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4113d26f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1093230580
:        selftid = 20603
:#2  0x4113eba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x41466328, sa_sigaction = 0x41466328}, sa_mask = {__val = {1094372911, 1168, 1, 0, 1094394098, 153363528, 1092108384, 1, 1095131944, 153363504, 153363504, 153325568, 1094280012, 0, 3212984956, 1094372665, 1095131944, 153315456, 1094279990, 1095131944, 1094280775, 153363504, 153315456, 153325568, 1095131944, 1095131944, 1095131944, 140, 1094406478, 153363504, 0, 3212984956}}, sa_flags = 1092093991, sa_restorer = 0}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x413b569f in g_assertion_message (domain=0x416ccb2b "mcd", file=0x416cff77 "mcd-client.c", line=667, func=0x416d0cc0 "_mcd_client_proxy_handler_get_all_cb", message=<optimized out>) at gtestutils.c:1358
:        lstr = "667\000wd9AV\353:A(cFA\254\354:A\252\363\"\t\333v@A\240\352\"\t"
:        s = 0x9239000 "($$\t\020t)AR:mcd-client.c:667:_mcd_client_proxy_handler_get_all_cb: assertion failed: (self->priv->unique_name != NULL)"
:#4  0x413b5c30 in g_assertion_message_expr (domain=0x416ccb2b "mcd", file=0x416cff77 "mcd-client.c", line=667, func=0x416d0cc0 "_mcd_client_proxy_handler_get_all_cb", expr=0x416d04c8 "self->priv->unique_name != NULL") at gtestutils.c:1369
:        s = <optimized out>
:#5  0x416a2504 in _mcd_client_proxy_handler_get_all_cb (proxy=0x921f800, properties=0x92254f0, error=0x0, p=0x0, o=0x0) at mcd-client.c:667
:        self = 0x921f800
:        bus_name = 0x9207a30 "org.freedesktop.Telepathy.Client.Empathy.FileTransfer"
:        filters = <optimized out>
:        handled_channels = <optimized out>
:        bypass = <optimized out>
:        __PRETTY_FUNCTION__ = "_mcd_client_proxy_handler_get_all_cb"
:#6  0x42f92fc0 in _tp_cli_dbus_properties_invoke_callback_get_all (self=0x921f800, error=0x0, args=0x9236800, generic_callback=0x416a2260 <_mcd_client_proxy_handler_get_all_cb>, user_data=0x0, weak_object=0x0) at _gen/tp-cli-generic-body.h:1190
:        callback = 0x416a2260 <_mcd_client_proxy_handler_get_all_cb>
:#7  0x42f9953a in tp_proxy_pending_call_idle_invoke (p=0x922be00) at proxy-methods.c:153
:        pc = 0x922be00
:        invoke = <optimized out>
:        __PRETTY_FUNCTION__ = "tp_proxy_pending_call_idle_invoke"
:#8  0x4138b5d1 in g_idle_dispatch (source=0x92239b8, callback=0x42f99490 <tp_proxy_pending_call_idle_invoke>, user_data=0x922be00) at gmain.c:4558
:No locals.
:#9  0x4138f5bf in g_main_dispatch (context=0x9203ba8) at gmain.c:2441
:        dispatch = 0x4138b5b0 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x922be00
:        callback = 0x42f99490 <tp_proxy_pending_call_idle_invoke>
:        cb_funcs = 0x4146665c
:        cb_data = 0x922fe90
:        current_source_link = {data = 0x92239b8, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x92239b8
:        current = 0x921b598
:        i = <optimized out>
:#10 g_main_context_dispatch (context=0x9203ba8) at gmain.c:3014
:No locals.
:#11 0x4138fd30 in g_main_context_iterate (context=0x9203ba8, block=1, dispatch=1, self=0x91f8038) at gmain.c:3092
:        max_priority = -100
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x921a8d8
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#12 0x41390457 in g_main_loop_run (loop=0x9207ae8) at gmain.c:3300
:        self = 0x91f8038
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#13 0x416c275f in mcd_service_run (self=0x9207c18) at mcd-service.c:196
:No locals.
:#14 0x08048a18 in main (argc=1, argv=0xbf824654) at mc-server.c:78
:        mcd = 0x9207c18
:From        To          Syms Read   Shared Object Library
:0x42ec58c0  0x42fbfcdc  Yes         /usr/lib/libtelepathy-glib.so.0
:0x41d25510  0x41d3946c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x41500c50  0x415bd40c  Yes         /lib/libgio-2.0.so.0
:0x4163c6a0  0x4166bcfc  Yes         /lib/libdbus-1.so.3
:0x412a05f0  0x412abd3c  Yes         /lib/libpthread.so.0
:0x41492fe0  0x414c672c  Yes         /lib/libgobject-2.0.so.0
:0x414dcbd0  0x414ddd4c  Yes         /lib/libgmodule-2.0.so.0
:0x41485f30  0x4148770c  Yes         /lib/libgthread-2.0.so.0
:0x412c0880  0x412c439c  Yes         /lib/librt.so.1
:0x41360770  0x413fe3dc  Yes         /lib/libglib-2.0.so.0
:0x416912c0  0x416ccadc  Yes         /usr/lib/libmissioncontrol-server-5.7.11.so
:0x41614750  0x41617d1c  Yes         /usr/lib/libmission-control-plugins.so.0
:0x41125d10  0x41243b84  Yes         /lib/libc.so.6
:0x412f7f30  0x4130ec5c  Yes         /lib/libgcc_s.so.1
:0x412b8a60  0x412b9a8c  Yes         /lib/libdl.so.2
:0x4146b5f0  0x4147b64c  Yes         /lib/libresolv.so.2
:0x41316670  0x41323aac  Yes         /lib/libz.so.1
:0x41331490  0x41342d9c  Yes         /lib/libselinux.so.1
:0x410ee850  0x41105aff  Yes         /lib/ld-linux.so.2
:0x412d0dc0  0x412e2b6c  Yes         /usr/lib/libmcclient-5.7.11.so
:0x42a9e2f0  0x42ab040c  Yes         /usr/lib/libgnome-keyring.so.0
:0x41d4f280  0x41da261c  Yes         /lib/libgcrypt.so.11
:0x41d45630  0x41d45c3c  Yes         /lib/libgpg-error.so.0
:0x007d3a40  0x007daf3c  Yes         /lib/libnss_files.so.2
:$1 = 0x0
:$2 = 0x922c940 "mcd:ERROR:mcd-client.c:667:_mcd_client_proxy_handler_get_all_cb: assertion failed: (self->priv->unique_name != NULL)"
:eax            0x0	0
:ecx            0x507b	20603
:edx            0x6	6
:ebx            0x507b	20603
:esp            0xbf82416c	0xbf82416c
:ebp            0x416d0cc0	0x416d0cc0
:esi            0x9239000	153325568
:edi            0x41295ff4	1093230580
:eip            0xc69416	0xc69416 <__kernel_vsyscall+2>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00c69414 <+0>:	int    $0x80
:=> 0x00c69416 <+2>:	ret    
:End of assembler dump.

build_ids:
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:469a6d4a8287d37f2af53649eebc4244aabb547d
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:47446a76cfc27f95befeb786e73facea72ae230a
:4709482862f00637bedaf5eeda381d3c6ecf2996
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:2d6fff27ffed99661c14362230cf705f8eee8b2b
:177452c458dbd4322d2fb524e0ede4fec9020580
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:7cde8206ad97ddf378cc9e6843180535983b0efc
:ff72394ee27216c2380a40a6c86ba8474d269c94
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:5f165a907ed21cc700dd9a57383b16d33ab0a350
:826bb4d8376c62b913b61301b276adab50e11c5a
:0ff5fc186254a4765c0246a61230a6c12cfb0ca0
:e02eb0aca8c68943966f78d7f58bc57eb736e1d1
:6449717f64ba042ad55196a8615af9cc27b33215
:34d715e2766f8694271730798a4b8e1605ec93ea
:d8902318e03685352246e563d070f6ca1c13bb14
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:d92505dc952684ed3f59942efcff925f1e738748
:3315c5df9ef78b4836cffd5bc39f02777547176c
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70

comment:
:Screen frozen whilst using online music streaming site with Flash front-end. To prevent other logged in users losing their sessions, issued command: 
:pkill -KILL -u dan
:
:Received error report on logging back in.

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1310510000
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310510000
:/usr/lib/libmcclient-5.7.11.so telepathy-mission-control-1:5.7.11-1.fc15.i686 (Fedora Project) 1306658204
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1305315770
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1307871262
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310510000
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310510000
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libmissioncontrol-server-5.7.11.so telepathy-mission-control-1:5.7.11-1.fc15.i686 (Fedora Project) 1306658204
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307871261
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307871261
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307871110
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307871261
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310510000
:/usr/lib/libmission-control-plugins.so.0.3.0 telepathy-mission-control-1:5.7.11-1.fc15.i686 (Fedora Project) 1306658204
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.7.11-1.fc15.i686 (Fedora Project) 1306658204
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307871261
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310510000
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310510000
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307871261
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310510000
:/usr/lib/libtelepathy-glib.so.0.56.0 telepathy-glib-0.14.5-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-hKstvYiRSU,guid=8b2bb0b6c511c2b9973dc4e500017195
:XDG_SESSION_COOKIE=b408e35a31b721dce6678ec30000000f-1310818426.105816-1168302709
:XDG_RUNTIME_DIR=/run/user/dan
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-vdWxuc/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/20344,unix/unix:/tmp/.ICE-unix/20344
:WINDOWPATH=9
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=dan
:XDG_SESSION_ID=38
:GPG_AGENT_INFO=/tmp/keyring-vdWxuc/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hKstvYiRSU,guid=8b2bb0b6c511c2b9973dc4e500017195
:XAUTHORITY=/var/run/gdm/auth-for-dan-UcAsHg/database
:USER=dan
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=20336
:SHLVL=1
:PWD=/home/dan
:GDM_LANG=en_GB.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-vdWxuc
:LANG=en_GB.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=dan
:HOME=/home/dan

maps:
:007d2000-007dd000 r-xp 00000000 fd:01 11334      /lib/libnss_files-2.14.so
:007dd000-007de000 r--p 0000a000 fd:01 11334      /lib/libnss_files-2.14.so
:007de000-007df000 rw-p 0000b000 fd:01 11334      /lib/libnss_files-2.14.so
:00c69000-00c6a000 r-xp 00000000 00:00 0          [vdso]
:08048000-08049000 r-xp 00000000 fd:01 155542     /usr/libexec/mission-control-5
:08049000-0804b000 rw-p 00000000 fd:01 155542     /usr/libexec/mission-control-5
:091f8000-09253000 rw-p 00000000 00:00 0          [heap]
:410ee000-4110b000 r-xp 00000000 fd:01 4467       /lib/ld-2.14.so
:4110b000-4110c000 r--p 0001d000 fd:01 4467       /lib/ld-2.14.so
:4110c000-4110d000 rw-p 0001e000 fd:01 4467       /lib/ld-2.14.so
:4110f000-41294000 r-xp 00000000 fd:01 6384       /lib/libc-2.14.so
:41294000-41296000 r--p 00184000 fd:01 6384       /lib/libc-2.14.so
:41296000-41297000 rw-p 00186000 fd:01 6384       /lib/libc-2.14.so
:41297000-4129a000 rw-p 00000000 00:00 0 
:4129c000-412b2000 r-xp 00000000 fd:01 6385       /lib/libpthread-2.14.so
:412b2000-412b3000 r--p 00015000 fd:01 6385       /lib/libpthread-2.14.so
:412b3000-412b4000 rw-p 00016000 fd:01 6385       /lib/libpthread-2.14.so
:412b4000-412b6000 rw-p 00000000 00:00 0 
:412b8000-412bb000 r-xp 00000000 fd:01 6404       /lib/libdl-2.14.so
:412bb000-412bc000 r--p 00002000 fd:01 6404       /lib/libdl-2.14.so
:412bc000-412bd000 rw-p 00003000 fd:01 6404       /lib/libdl-2.14.so
:412bf000-412c6000 r-xp 00000000 fd:01 6387       /lib/librt-2.14.so
:412c6000-412c7000 r--p 00006000 fd:01 6387       /lib/librt-2.14.so
:412c7000-412c8000 rw-p 00007000 fd:01 6387       /lib/librt-2.14.so
:412ca000-412eb000 r-xp 00000000 fd:01 154153     /usr/lib/libmcclient-5.7.11.so
:412eb000-412ec000 rw-p 00021000 fd:01 154153     /usr/lib/libmcclient-5.7.11.so
:412f6000-41312000 r-xp 00000000 fd:01 6779       /lib/libgcc_s-4.6.0-20110530.so.1
:41312000-41313000 rw-p 0001b000 fd:01 6779       /lib/libgcc_s-4.6.0-20110530.so.1
:41315000-4132a000 r-xp 00000000 fd:01 7393       /lib/libz.so.1.2.5
:4132a000-4132b000 rw-p 00014000 fd:01 7393       /lib/libz.so.1.2.5
:4132d000-4134a000 r-xp 00000000 fd:01 7395       /lib/libselinux.so.1
:4134a000-4134b000 r--p 0001c000 fd:01 7395       /lib/libselinux.so.1
:4134b000-4134c000 rw-p 0001d000 fd:01 7395       /lib/libselinux.so.1
:4134e000-41466000 r-xp 00000000 fd:01 6400       /lib/libglib-2.0.so.0.2800.8
:41466000-41467000 rw-p 00118000 fd:01 6400       /lib/libglib-2.0.so.0.2800.8
:41469000-4147f000 r-xp 00000000 fd:01 7394       /lib/libresolv-2.14.so
:4147f000-41480000 r--p 00016000 fd:01 7394       /lib/libresolv-2.14.so
:41480000-41481000 rw-p 00017000 fd:01 7394       /lib/libresolv-2.14.so
:41481000-41483000 rw-p 00000000 00:00 0 
:41485000-41489000 r-xp 00000000 fd:01 6401       /lib/libgthread-2.0.so.0.2800.8
:41489000-4148a000 rw-p 00003000 fd:01 6401       /lib/libgthread-2.0.so.0.2800.8
:4148c000-414d8000 r-xp 00000000 fd:01 6402       /lib/libgobject-2.0.so.0.2800.8
:414d8000-414da000 rw-p 0004b000 fd:01 6402       /lib/libgobject-2.0.so.0.2800.8
:414dc000-414df000 r-xp 00000000 fd:01 7390       /lib/libgmodule-2.0.so.0.2800.8
:414df000-414e0000 rw-p 00002000 fd:01 7390       /lib/libgmodule-2.0.so.0.2800.8
:414e2000-4160c000 r-xp 00000000 fd:01 7396       /lib/libgio-2.0.so.0.2800.8
:4160c000-4160f000 rw-p 00129000 fd:01 7396       /lib/libgio-2.0.so.0.2800.8
:4160f000-41610000 rw-p 00000000 00:00 0 
:41612000-4161b000 r-xp 00000000 fd:01 148736     /usr/lib/libmission-control-plugins.so.0.3.0
:4161b000-4161c000 rw-p 00008000 fd:01 148736     /usr/lib/libmission-control-plugins.so.0.3.0
:41637000-4167e000 r-xp 00000000 fd:01 6388       /lib/libdbus-1.so.3.5.4
:4167e000-4167f000 r--p 00047000 fd:01 6388       /lib/libdbus-1.so.3.5.4
:4167f000-41680000 rw-p 00048000 fd:01 6388       /lib/libdbus-1.so.3.5.4
:41682000-416e9000 r-xp 00000000 fd:01 155541     /usr/lib/libmissioncontrol-server-5.7.11.so
:416e9000-416eb000 rw-p 00067000 fd:01 155541     /usr/lib/libmissioncontrol-server-5.7.11.so
:41d1e000-41d42000 r-xp 00000000 fd:01 132493     /usr/lib/libdbus-glib-1.so.2.1.0
:41d42000-41d43000 rw-p 00024000 fd:01 132493     /usr/lib/libdbus-glib-1.so.2.1.0
:41d45000-41d48000 r-xp 00000000 fd:01 6403       /lib/libgpg-error.so.0.7.0
:41d48000-41d49000 rw-p 00002000 fd:01 6403       /lib/libgpg-error.so.0.7.0
:41d4b000-41dc5000 r-xp 00000000 fd:01 6405       /lib/libgcrypt.so.11.6.0
:41dc5000-41dc7000 rw-p 00079000 fd:01 6405       /lib/libgcrypt.so.11.6.0
:41dc7000-41dc8000 rw-p 00000000 00:00 0 
:42a99000-42ab8000 r-xp 00000000 fd:01 132497     /usr/lib/libgnome-keyring.so.0.1.1
:42ab8000-42ab9000 rw-p 0001f000 fd:01 132497     /usr/lib/libgnome-keyring.so.0.1.1
:42e94000-4302f000 r-xp 00000000 fd:01 151636     /usr/lib/libtelepathy-glib.so.0.56.0
:4302f000-43036000 rw-p 0019b000 fd:01 151636     /usr/lib/libtelepathy-glib.so.0.56.0
:43036000-43037000 rw-p 00000000 00:00 0 
:b7701000-b7708000 rw-p 00000000 00:00 0 
:b770d000-b7711000 rw-p 00000000 00:00 0 
:b7711000-b7713000 rw-p 00000000 00:00 0 
:b7713000-b771a000 r--s 00000000 fd:01 153755     /usr/lib/gconv/gconv-modules.cache
:b771a000-b771b000 rw-p 00000000 00:00 0 
:bf804000-bf825000 rw-p 00000000 00:00 0          [stack]

Comment 1 Dan 2011-07-29 09:17:01 UTC
Package: telepathy-mission-control-5.7.11-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Screen hung when using Empathy. Reproduces itself sporadically.

Comment 2 Fedora Update System 2011-08-16 22:22:39 UTC
telepathy-mission-control-5.8.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.8.0-1.fc15

Comment 3 Fedora Update System 2011-08-18 02:27:55 UTC
Package telepathy-mission-control-5.8.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing telepathy-mission-control-5.8.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/telepathy-mission-control-5.8.0-1.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-09-02 05:27:01 UTC
telepathy-mission-control-5.8.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.